@charset "utf-8";
/* CSS Document */

* {
	position:relative;
	margin:0;
	padding:0;
	border:0;
	outline:none;
	text-decoration:none;
	line-height:18px;
}
html, body {
	background:#fff url('/templates/home/images/bg.jpg');
}
body, th, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#313131;
}
p {
	line-height:18px;
	margin:0 0 15px 0;
}
a {
	color:#1e4387;
	font-weight:bold;
}
h1 {
	color:#1e4387;
	font-size:18px;
	margin:0 0 10px 0;
	text-transform:uppercase;
}
h1.whatsnew {
	color:#fff;
	font-size:26px;
	padding:24px 45px;
	background:url('/templates/home/images/bg-h2-whatsnew.jpg') top left no-repeat;
}
h2 {
	color:#1e4387;
	font-size:14px;
	margin:0 0 10px 0;
	text-transform:uppercase;
}
.container {
	width:960px;
	margin:0 auto;
	clear:both;
}
.clear{
	clear:both;
}
#top {
	color:#999;
	padding:6px 0;
	background:#4e4e4e;
	border-bottom:solid 4px #e5e5e5;
}
#top .container {
	width:940px;
}
#top a {
	color:#ddd;
	font-weight:normal;
}
#top .left {
	left:0;
	float:left;
	text-align:left;
}
#top .left img {
	float:left;
	display:inline-block;
	margin:0 6px 0 0;
}
#top .left p, #top .right p {
	float:left;
	display:inline-block;
	margin:0;
}
#top .right {
	right:0;
	float:right;
	text-align:right;
}
#top .right img {
	float:left;
	display:inline;
	margin:0 6px;
}
#page .container {
	background:#fff;
}
#header {
	padding:20px;
}
#header h1 {
	position:absolute;
	float:right;
	right:20px;
	bottom:20px;
	color:#a6a6a6;
	font-style:italic;
	font-size:18px;
	margin:0;
	padding:0;
}
#search {
	top:20px;
	right:20px;
	float:right;
	width:220px;
	z-index:99;
}
#search #search-form {
	margin:5px 0;
	background:#fff;
	border:solid 1px #a6a6a6;
}
#search .button-search {
	float:right;
	right:0;
	top:6px;
}
#search .inputbox {
	width:188px;
	padding:4px;
	display:block;
	background:#fff;
}
#newsletter {
	background:url('/templates/home/images/bg-banners.jpg') bottom no-repeat;
	padding:0 0 20px 0;
}
.banneritem h2, #newsletter h2 {
	text-align:left;
	font-size:13px;
	color:#fff;
	margin:0;
	padding:7px 10px 5px 10px;
	border-bottom:solid 2px #fff;
	background:#1e4387;
}
.banneritem {
	background:url('/templates/home/images/bg-banners.jpg') bottom no-repeat;
	padding:0 0 22px 0;
	overflow:hidden;
}
.banneritem p {
	position:absolute;
	float:left;
	left:10px;
	top:35px;
	width:110px;
	font-size:12px;
	line-height:normal;
	/*background:url('/templates/home/images/bg-overlay.png');*/
	z-index:1;
}
.banneritem p.banner1 {
	position:absolute;
	float:right;
	right:20px;
	left: auto;
	top:auto;
	bottom:23px;
	background:none;
	display: block;
	z-index:1;
}
.banneritem .more {
	position:absolute;
	float:left;
	left:10px;
	bottom:35px;
	z-index:2;
}
#newsletter .button {
	background:url('/templates/home/images/btn-submit.png') left no-repeat;
	margin:0 0 12px 0;
}
.box {
	padding:7px 10px 5px 10px;
	background:url('/templates/home/images/bg-boxes.jpg') top left repeat-x;
}
.box p {
	line-height:normal;
	margin:0 0 10px 0;
}
.box .input {
	margin:0 0 10px 0;
}
.box .inputbox {
	width:188px;
	padding:4px 5px;
	border:solid 1px #b4b4b4;
}
.box select.inputbox {
	width:200px;
}
#banners {
	margin:10px 0 0 0;
}
#banners .banneritem {
	float:left;
	margin:0 20px 20px 0;
}
#banners .banneritem:last-child {
	margin:0 0 20px 0;
}
#product-icons {
	color:#a7a7a7;
	padding:30px 0;
	border-top:solid 4px #e5e5e5;
	background:#4e4e4e url('/templates/home/images/bg-footer.jpg') top center no-repeat;
	border-bottom:solid 4px #464646;
	text-align:center
}
#product-icons .container {
	background:#4e4e4e!important
}
#product-icons img {
	display:inline-block;
	margin:0 30px;
}
#footer {
	color:#8fa1c3;
	padding:30px 0;
	background:#1e4387
}
#footer #page-content {
	position:absolute;
	float:right;
	top:0;
	right:0;
	line-height:10px;
	font-size:10px;
	text-align:right;
	text-transform:uppercase;
	display:block
}
#footer #page-content a {
	color:#8fa1c3;
	font-weight:normal
}
#footer .container {
	background:#1e4387!important
}
/* form stuff */
input.error {
	color: #e2001a !important;
	border: solid 1px #e2001a !important;
}
label.error {
	display:none !important;
}
/* contact form */
#contactform .input {
	float: left;
	width:339px;
	margin:0 10px 12px 0;
}
#contactform .input .inputbox {
	background:#ffffff;
	border:solid 1px #b4b4b4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 5px;
	width:329px
}
#contactform .input textarea {
	width:678px!important;
}
#contactform label.error {
	font-size:11px;
	color: #e2001a;
	width:259px;
	display:block!important;
}
#contactform input.error, #contactform textarea.error {
	border:solid 1px #e2001a !important;
	color:#e2001a !important;
}
#contactform .button {
	background:url(/templates/home/images/btn-submit.png)
}

/* pagination */
#back, .paginationBlock {
	background:url(/templates/home/images/bg-home-seperator.png) top left repeat-x;
	margin: 10px 0 0 0;
	padding: 20px 0 30px;
	clear:both;
}
.paginationBlock ul {
	list-style:none;
}
.paginationBlock ul li {
	float:left
}
.paginationBlock ul li a, .paginationBlock ul li span {
	background:#980101;
	color:#fff;
	font-size:18px;
	font-weight:400;
	margin:0 5px 0 0;
	padding:5px 10px
}
.paginationBlock ul li .current {
	background:#252626
}
/* lists */
ul.list {
	list-style:none;
}
ul.list li {
	display:block;
	border-bottom:solid 1px #e5e5e5;
	padding: 0 0 18px 0;
	margin: 0 0 20px 0;
}
ul.list li:last-child {
	border-bottom:none;
	padding: 0;
}
ul.list li .image {
	float:left;
	display: inline-block;
	margin: 0 20px 10px 0;
}
ul.list li .title h3 {
	text-transform:uppercase;
}
ul.list li .date {
	font-size: 11px;
	color: #4e4e4e;
}
#product-container {
	margin: 0 60px 40px 60px;
}
#product-container .block {
	margin: 0 0 40px 0
}
#product-container .block h2 {
	font-size:24px;
	margin:0 0 20px 0;
	text-transform:none;
	text-transform:uppercase;
}
#product-container .block h3 {
	font-size:20px;
	margin:0;
	text-transform:none
}
#product-container .block .image {
	float:right;
	margin:0 0 0 60px;
}
#product-container .block .image.odd {
	float:left;
	margin:0 60px 0 0;
}
#product-container .block p {
	font-size:14px;
	line-height:22px;
}
ul.youtube {
	list-style:none
}
ul.youtube li {
	margin: 0 10px 10px 0;
	display:inline-block
}
ul.youtube li img {
	width:264px;
	height:199px;
}

#map {
	width: 700px;
	height: 425px;
	margin: 0 0 40px 0;
	background: #fff;
}
#locations {
	width:960px;
	left: -20px;
	display: none;
	margin: 0 0 40px 0
}
#locations h2 {
	float: left;
	margin: 0 0 0 20px;
	display: inline-block;
}
#locations h3 {
	float: left;
	font-size: 12px;
	margin: 1px 0 0 15px;
	font-weight: normal !important;
	font-style: normal !important;
	display: inline-block;
}
.address {
	float:left;
	width:199px;
	min-height:110px;
	padding: 10px;
	background: #edf2fb;
	border:solid 1px #a7bfec;
	margin:19px 0 0 19px;
}
.address.active {
	background: #1e4387;
	border: solid 1px #1e4387;
	color: #fff;
}
.address.active a {
	color: #fff !important;
}
#search-results a {
	display: block;
}
.banneritem.logo img {
	padding: 6px 0;
}
img.reset {
	float:right;
	right:0;
	display:inline-block
}